body{
	font-family:Arial, Helvetica, sans-serif;
	background: #efefef;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;}
a:focus{outline:1px dotted invert}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1 {	
	font-size:24px; 
	color:#990000;
	}
h1.pdf {
	font-size:24px; 
	color:#990000;
	margin:0px;
	padding: 0px;
	}
h2 {font-size:20px}
h2.xtraspacing {
	padding-top: 10px;
	}
h3 {font-size:18px}
h4 {font-size:16px}
h5 {font-size:14px;
   color: #990000;}
h5.techarticle {
	font-size: 14px;
	color:#000000;
	}
h5.underline {
	font-size: 14px;
	color:#000000;
	border-bottom: 1px solid #CCCCCC;
	}
h6 {font-size:12px;
	margin-bottom: 0px;
	padding-bottom: 0px;}

ol{list-style:decimal}
ul{list-style:disc;
	margin-top: 5px;}
li{margin-left:0px;
   font-size: 12px;
   line-height: 1.4em;
   }
   
ul.tech{
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
}
ul.parameter {
	list-style:none;
	}

p{
	font-size: 12px;
	line-height: 1.4em;
}

blockquote {
	background: url(/assets/images/open-quote.gif) no-repeat;
	margin: 1em 0px 1em 0px;
	padding-left: 40px;
	font-weight: 14px;
	}
	
p.bqcontributor {
	font-style: italic;
	font-size: 11px;
	text-align: right;
	margin-top: 0px;
	}
	
.breadcrumb {
	font-size: 11px;
	color:#999999;
	padding-bottom: 10px;
	}
	
.pdflink {
	font-size: 12px;
	}
	
a:link {
	color: #0E5C8C;
	text-decoration: underline;
	}
	
a:visited {
	color: #0E5C8C;
	text-decoration: underline;
	}
	
a:hover {
	color: #333333;
	text-decoration: underline;
	}
	
a:active {
	color: #0E5C8C;
	text-decoration: underline;
	}

/*#nav_secondary links in Red Bar*/

a.secnav:link {
	color:#FFFFFF;
	text-decoration: none;
	}
	
a.secnav:visited {
	color:#FFFFFF;
	text-decoration: none;
	}
	
a.secnav:hover {
	color:#FFFFFF;
	text-decoration: underline;
	}
	
a.secnav:active {
	color:#FFFFFF;
	text-decoration: none;
	}
	
/*css for show hide javascript*/
.hidden { display: none;}
.unhidden { display: block;}

/*Forms*/
td {
	padding: 5px;
	font-size: 12px;
	}
	
td.lbl {
	font-size: 12px;
	font-weight: bold;
	}
	
td.inp {
	font-size: 12px;
	}
	
/*Related Products Table*/
table.related td {
	padding: 5px;
	font-size: 12px;
	border-bottom: 1px solid #CCC;
}
	
table.related th {
	padding: 5px 5px 10px 5px;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	border-bottom: 1px solid #EFEFEF;
	}
	
table.related {	
	margin-top: 15px;
	}
	
/*FAQ Table*/
table.faq {
	margin-bottom: 10px;
	}
	
table.faq td {
	padding: 5px;
	font-size: 11px;
	border-bottom: 1px solid #CCC;
	}
	
table.faq td.divide {
	border-left: 1px solid #CCC;
	}
	
table.faq tr.row1 {
	background-color:#EFEFEF;
	}